[问题]答应了同学帮装Ubuntu,不晓得ati radeon xpress200M for amd Pro该怎么驱动

为当前最终发行版之前的所有版本提供支持
回复
superman05
帖子: 143
注册时间: 2006-09-02 21:23
来自: Nanjing China
送出感谢: 0
接收感谢: 0

[问题]答应了同学帮装Ubuntu,不晓得ati radeon xpress200M for amd Pro该怎么驱动

#1

帖子 superman05 » 2006-11-29 14:46

同学是本子,ati radeon xpress200M for amd Processors的显卡,不知道该怎么驱动呢?看了wiki中ati指南,可是没接触过这种显卡,不知道是wiki中的哪种情况?
另外这个显卡可以aiglx+beryl吗?或者xgl+beryl?用ati的驱动还是开源驱动?
Ubuntu默认对ATI制造的显卡使用开源的'ati'或'radeon'驱动.然而,很多用户更喜欢用由ati.com提供的'fglrx'驱动.本手册将介绍您如何使用该驱动.
系统需求
请确保您的显卡具有如下属性:
* 它是一块"镭"显卡
* 卡的类型为9xxx系列,9500或更高,或卡的类型为X系列(例如X300),或其拥有电视输出TV-Ouet能力. 'fglrx' 驱动不支持早于8500的显卡.
* 命令 lspci 显示卡的名字带"ATI"字样.
* 您需要3D硬件加速支持,或显示刷新率高于60Hz.开源驱动在其他方面都做得很好.
如果您的ATI显卡不在上述列表中,它已经支持3D加速了.
各位大哥指教一二阿谢谢
毕竟不是自己的机器不想有什么麻烦呵呵。。。。
上次由 superman05 在 2006-11-29 14:56,总共编辑 1 次。
回复

回到 “老旧版本支持”